
#peopleFiche .row{
    margin-top: 10%;
}
#itemTable *{
    text-align: center;
    padding: 5px 3px;
}

#itemTable th, #itemTable td, #itemTable thead, #itemTable tbody{
    border: solid black 1px;
}
.inputPos{
    margin: 0 0 2vw 0;
}

.titleFiche{
    color: #6699cc;
}